#contactformbutton a.nmh,
#contactformbutton a:hover,
#contactform fieldset input[type=submit]:hover,
#submit:hover  {
   background-position: -102px 0%;
}

#contactform fieldset div.centerac *  {
   min-width: 98px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#leavingtrackslogotype  {
   background-image: url(sg_contact_media/leavingtrackslogotype.png);
}

#i21irulenomerge  {
   background-image: url(sg_contact_media/d21irulenomerge.png);
}

#marketbutton a  {
   background-image: url(sg_contact_media/marketbutton.png);
}

